Support » Plugin: iThemes Security (formerly Better WP Security) » “Disable PHP in plugins” and Si-Captcha conflict

  • Hi, there’s a conflict between the iThemes Security plugin, when “Disable PHP in plugins” is active, and the plugin Si-Captcha AntiSpam, as it blocks the visualization of the captcha code. I would suggest a sort of ‘whitelist’ for specific plugins directory, so that users could avoid the option to influence this kind of situations.

  • The topic ‘“Disable PHP in plugins” and Si-Captcha conflict’ is closed to new replies.